@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
html,
body,
.container,
.row {
  height: 100%;
}

body {
  font: normal 20px/1.55 Montserrat, sans-serif;
  background: url(../images/bg.jpg) no-repeat center center/cover;
  color: #3b3b3b;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-align: center;
}

h1 {
  color: #006ba1;
  font-size: 46px;
  font-weight: 800;
  line-height: 1.2;
}

#optForm1,
#optForm2 {
  display: none;
}

label {
  display: block;
  margin: 0;
  font-size: 16px;
}

.form-check-label {
  font-size: 14px;
}

input[type="text"],
input[type="tel"],
input[type="email"],
select {
  width: 100%;
  margin-bottom: 15px;
  padding: 6px 14px;
  background: #ccf3fc;
  color: #006ba1;
  font-size: 18px;
  border: none;
  border-radius: 1000px;
}

button {
  display: block;
  margin: 20px auto 0;
  padding: 8px 30px;
  background: #006ba1;
  color: #fff;
  font-size: 24px;
  border: none;
  border-radius: 1000px;
  font-weight: 700;
  text-transform: uppercase;
  cursor: pointer;
}

section #logo {
  display: block;
  width: 100%;
  max-width: 250px;
  margin: 0 auto 20px;
}

section p {
  text-align: center;
}

section p:last-of-type {
  margin-bottom: 30px;
  font-weight: 700;
  color: #00c4ef;
}

section .container > .row > div:has(#inner) {
  height: 100vh;
  background: rgba(255, 255, 255, 0.95);
}

section #inner {
  max-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  width: 100%;
  padding: 40px;
}

form img {
  display: none;
}

#loadingGraphic {
  display: none;
  margin: 20px auto 0;
}

#loader {
  width: 44px;
  height: 44px;
  margin: 6px auto;
  -webkit-animation: 1s ease-in-out infinite animball_two;
  animation: 1s ease-in-out infinite animball_two;
}

#loader .loaderBall {
  width: 44px;
  height: 44px;
  position: absolute;
}

#loader .loaderBall .ball {
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  -webkit-animation: 1s ease-in-out infinite animball_one;
  animation: 1s ease-in-out infinite animball_one;
}

#loader .loaderBall .ball.ball1 {
  background-color: #006ba1;
  top: 0;
  left: 0;
}

#loader .loaderBall .ball.ball2 {
  background-color: #006ba1;
  top: 0;
  left: 24px;
}

#loader .loaderBall .ball.ball3 {
  background-color: #006ba1;
  top: 24px;
  left: 0;
}

#loader .loaderBall .ball.ball4 {
  background-color: #006ba1;
  top: 24px;
  left: 24px;
}

@-webkit-keyframes animball_one {
  0% {
    position: absolute;
  }
  50% {
    top: 12px;
    left: 12px;
    position: absolute;
    opacity: 0.5;
  }
  100% {
    position: absolute;
  }
}

@keyframes animball_one {
  0% {
    position: absolute;
  }
  50% {
    top: 12px;
    left: 12px;
    position: absolute;
    opacity: 0.5;
  }
  100% {
    position: absolute;
  }
}

@-webkit-keyframes animball_two {
  0% {
    -webkit-transform: rotate(0deg) scale(1);
  }
  50% {
    -webkit-transform: rotate(360deg) scale(1.3);
  }
  100% {
    -webkit-transform: rotate(720deg) scale(1);
  }
}

@keyframes animball_two {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(360deg) scale(1.3);
  }
  100% {
    transform: rotate(720deg) scale(1);
  }
}

@media (max-width: 1199px) {
  body {
    font-size: 18px;
  }
  h1 {
    font-size: 42px;
  }
  section #inner {
    padding: 20px;
  }
}

@media (max-width: 991px) {
  body {
    font-size: 16px;
  }
  h1 {
    font-size: 44px;
  }
}

@media (max-width: 767px) {
  body {
    background: none;
    font-size: 18px;
  }
  h1 {
    font-size: 34px;
    margin-bottom: 1rem;
  }
  label {
    font-size: 14px;
    margin-bottom: 5px;
  }
  section #bg {
    width: calc(100% + 30px);
    margin: 0 -15px 15px;
    height: auto;
  }
  section .container > .row > div:has(#inner) {
    height: auto;
  }
  section #inner {
    max-height: 100000px;
    padding: 20px 0;
  }
}
